2012-02-03 2 views

答えて

0

NFC APIはAPIレベル9で追加されています。したがって、プロジェクトでは、Project => Android =>プロジェクトビルドターゲットでレベル9プラットフォームを使用していることを確認してください。

+0

私のプロジェクトビルドターゲットは、Android 2.3.3とAPIレベル10です。 –

+0

十分に公正です。サンプルコードの出所は不明ですが、そのインターフェイスは一般に公開されていないようです。 –

+0

しかし、少なくとも私はそれをインポートすることができます儀式。私はそれをインポートしようとするとエラーが発生しました。 –

関連する問題